.searchInputBox {
  background: #fff;
  border: 1px solid #FF6600;
  border-radius: 40px;
  height: 30px;
  margin-left: 75px;
  width: 100%;

  input {
    border: none;
    background: transparent;
    width: 100%;
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
  }
}

.headerLinkMainDiv {
  text-align: center;
  p {
    color: #000;
    font-weight: 400;
    margin-top: 8px;
  }
  div {
    text-align: -webkit-center;
    border-right: 1px solid #efefef;
  }
}

.signIndiv {
  a {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3;
    color: #2c3875;
  }

  div {
    height: 2px;
    color: transparent;
    background: linear-gradient(90deg, #FF6600 -0.39%, #FF9900);
  }
}

.headerBackground {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  background: linear-gradient(
    90deg,
    rgba(253, 237, 205, 0.36) 0.99%,
    rgba(255, 255, 255, 0.98) 52.52%,
    rgba(249, 231, 196, 0.45) 100.33%
  );
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
}

.contentData {
  background: linear-gradient(180deg, #FF6600 0%, #FF9900 85%);
  height: 16px;
  width: 16px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: -9px;
  top: 13px;
  font-size: 8px;
  font-weight: 600;
  color: #fff;
}

@media only screen and (max-device-width: 767px) {
  .headerBackground {
    height: 80px;
    background-size: cover;
    background-position: center 80px;
    // background-image: url("../../../public/../assets/header/headerMobile.svg") !important;
    padding: 0 !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .headerLinkMainDiv {
    p {
      font-size: 10px !important;
      line-height: normal;
    }
  }
  .signIndiv {
    a {
      font-size: 10px !important;
      line-height: normal;
    }
  }
  .searchInputBox {
    margin-left: 28px;
    width: 75%;
    input {
      font-size: 10px;
    }
  }
}

@media only screen and (min-device-width: 1024px) {
  .searchInputBox {
    margin-left: 20px;
  }
}

// /* Extra small devices (phones, 600px and down) */
// @media only screen and (max-width: 600px) {
//     .example {background: red;}
//   }

//   /* Small devices (portrait tablets and large phones, 600px and up) */
//   @media only screen and (min-width: 600px) {
//     .example {background: green;}
//   }

//   /* Medium devices (landscape tablets, 768px and up) */
//   @media only screen and (min-width: 768px) {
//     .example {background: blue;}
//   }

//   /* Large devices (laptops/desktops, 992px and up) */
//   @media only screen and (min-width: 992px) {
//     .example {background: orange;}
//   }

//   /* Extra large devices (large laptops and desktops, 1200px and up) */
//   @media only screen and (min-width: 1200px) {
//     .example {background: pink;}
//   }
